/* Preview server accept dialog */
"Allow" = "Allow";

/* Preview server accept dialog */
"Allow iOS device to preview" = "Allow iOS device to preview";

/* Preview server accept dialog */
"Decline" = "Decline";

/* title of tab in prefereneces */
"Sharing" = "Sharing";

